BODY {
	FONT-SIZE: 12px; COLOR: #336699; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
TD {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TH {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b83238
}
A {
	FONT-SIZE: 12px; COLOR: #336600
}
.menuUser {
	FONT-SIZE: 12px; COLOR: #b83238; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.menu {
	FONT-SIZE: 12px; COLOR: #b83238; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.title {
	FONT-SIZE: 22px; COLOR: white; LINE-HEIGHT: 20px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
TABLE.title2 {
	BACKGROUND-IMAGE: url(./hdr_bkg_v1.gif)
}
.subtitle {
	FONT-SIZE: 16px; COLOR: #003300; LINE-HEIGHT: 30px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.header {
	FONT-SIZE: 20px; COLOR: #ffff33; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b83238
}
.listHeader {
	COLOR: #ffff33; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b83238
}
.nav {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccff99
}
.navLink {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #dedeca
}
.sidebar {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; COLOR: #003333; LINE-HEIGHT: 14px; PADDING-TOP: 3px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
.sidebarHeader {
	FONT-SIZE: 14px; COLOR: #003300; LINE-HEIGHT: 18px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff66
}
.sidebarFooter {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffff99
}
.footer {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #333333; LINE-HEIGHT: 22px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ccff99
}
.legal {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.error {
	FONT-SIZE: 15px; COLOR: #ff0000; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.box1 {
	BORDER-RIGHT: #003300 thin double; BORDER-TOP: #99ff99 thin double; BORDER-LEFT: #99ff99 thin double; BORDER-BOTTOM: #003300 thin double
}
.promo {
	COLOR: #000033; FONT-FAMILY: "Times New Roman", Times, serif
}
.titlebar {
	FONT-SIZE: 9px; COLOR: #ffffff; FONT-FAMILY: "Times New Roman", Times, serif; BACKGROUND-COLOR: #336699
}
.dingbat {
	FONT-WEIGHT: bolder; FONT-SIZE: medium; COLOR: #660000; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffffff
}
INPUT.big {
	WIDTH: 100px
}
INPUT.extrabig {
	WIDTH: 200px
}
INPUT.small {
	WIDTH: 50px
}
TD.lHdrl {
	FONT-SIZE: 14px; VERTICAL-ALIGN: bottom; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #b83238; TEXT-ALIGN: left
}
TR.lItml {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ebebeb; TEXT-ALIGN: left
}
TR.lItm2 {
	FONT-SIZE: 12px; VERTICAL-ALIGN: top; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: left
}
TABLE.ldtl {
	BACKGROUND-COLOR: #ffffff
}
TD.spcr {
	BACKGROUND-COLOR: #ffffff
}
.button {
	BORDER-RIGHT: #666666 1px solid; BACKGROUND-POSITION: 50% top; BORDER-TOP: #aaaaaa 1px solid; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND-IMAGE: url(./btnBkg.gif); BORDER-LEFT: #aaaaaa 1px solid; COLOR: #000000; BORDER-BOTTOM: #666666 1px solid; BACKGROUND-REPEAT: repeat-x; HEIGHT: 20px; BACKGROUND-COLOR: #b83238
}
SELECT.xx {
	BORDER-RIGHT: #999999 1px solid; BORDER-TOP: #999999 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #999999 1px solid; BORDER-BOTTOM: #999999 1px solid
}
A.hl {
	COLOR: white
}
A.hl:hover {
	COLOR: yellow
}

A.sxm
{
	text-decoration: underline;
}
A.sxm:hover
{
	color:Red;
	font-weight: bold;
	text-transform:uppercase ;
	text-decoration: underline;
}
